
/* Class = "NSWindow"; title = "Tiempo de fundido"; ObjectID = "337"; */
"337.title" = "Tiempo de fundido";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "364"; */
"364.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Tiempo fundido:"; ObjectID = "365"; */
"365.title" = "Tiempo fundido:";

/* Class = "NSTextFieldCell"; title = "Sec"; ObjectID = "367"; */
"367.title" = "Sec";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "368"; */
"368.title" = "Aplicar";
